| Home | Libraries | People | FAQ | More

## Struct extended_p_square_quantile_quadratic

boost::accumulators::tag::extended_p_square_quantile_quadratic

## Synopsis

    // In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>

    struct extended_p_square_quantile_quadratic :
      public boost::accumulators::depends_on< extended_p_square >
    {
      // types
      typedef accumulators::impl::extended_p_square_quantile_impl< mpl::_1, unweighted, quadratic > impl;
    };